Subject: Re: Is Cygwin legal under Windows XP?
From: Sam Edge <[email-masked]>
To: [email-masked]
Date: Sun, 21 Apr 2002 09:25:30 +0100

You wrote in <[email-masked]>
in gmane.os.cygwin on Sun, 21 Apr 2002 09:54:01 +0200:

> > Microsoft's XP license agreement says, "Except as otherwise permitted
> > by the NetMeeting, Remote Assistance, and Remote Desktop features
> > described below, you may not use the Product to permit any Device to
> > use, access, display, or run other executable software residing on the
> > Workstation Computer, nor may you permit any Device to use, access,
> > display, or run the Product or Product's user interface, unless the Device
> > has a separate license for the Product."
> 
> > That means using any software other than Microsoft's to view an XP
> > desktop from Windows 2000 or any other operating system would violate
> > the company's license agreement, in case you care.
> 
> That is not correct, you can use whatever software you want to as long
> as your 'Device' has a XP license.

I've not read the full licence for XP but this passage taken alone
would suggest that you need an extra licence for a monitor. After all,
it's a separate device that displays the software and the UI. ;-)

-- 
Sam Edge

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/